## golang-github-go-git-go-git-fixtures 4.3.1~git20240304.46037e5

=== Makefile ===
# Go parameters
GOCMD = go
GOTEST = $(GOCMD) test 

test:
	$(GOTEST) ./...

generate: $(esc)
	$(GOCMD) generate
