## golang-github-go-git-go-git-fixtures 4.2.2

=== debian/changelog ===
golang-github-go-git-go-git-fixtures (4.2.2-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Nov 2021 20:34:46 +0530

golang-github-go-git-go-git-fixtures (4.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #998878)

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Nov 2021 15:36:03 +0530
