=== debian/control ===
Source: golang-github-go-git-go-git-fixtures
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-gopkg-check.v1-dev,
               golang-github-go-git-go-billy-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-git-fixtures
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-git-fixtures.git
Homepage: https://github.com/go-git/go-git-fixtures
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-git/go-git-fixtures

Package: golang-github-go-git-go-git-fixtures-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         golang-gopkg-check.v1-dev,
         golang-github-go-git-go-billy-dev,
         ${misc:Depends}
Description: Several git fixtures to run go-git tests
 go-git-fixtures git repository fixtures used by go-git
