## golang-github-go-git-go-git-fixtures 4.3.1~git20240304.46037e5

=== debian/changelog ===
golang-github-go-git-go-git-fixtures (4.3.1~git20240304.46037e5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.1~git20240304.46037e5
  * Bump Standards-Version to 4.6.2 (no changes)
  * d/watch: use git commits instead of tags
  * d/rules: install data/ into build directory

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Tue, 16 Apr 2024 15:36:53 +0300
