=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-stretchr-testify-dev,
                golang-gopkg-check.v1-dev,
                golang-github-go-git-go-billy-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-git-fixtures
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-git-go-git-fixtures.git
 Homepage: https://github.com/go-git/go-git-fixtures
