=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=4.3.1~git%cd.%h" \
  https://github.com/go-git/go-git-fixtures.git \
  HEAD
